Raspbian Package Auto-Building

Buildd status for pytorch (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 1.7.1-7BD-Uninstallable76d 2h 2muncompiledmisc:extraold | no log

Dependency installability problem for pytorch on armhf:

pytorch build-depends on missing:
- libtensorpipe-dev:armhf